.td-cookie-consent {
	display: none;
	max-width: 600px;
	padding: 20px 40px;
	border-radius: 50px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;

	-webkit-box-align: center;

	    -ms-flex-align: center;

	        align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;

	position: fixed;
	z-index: 101;
	bottom: 16px;
	left: 30px;

	background: #fff;
	-webkit-box-shadow: 0 8px 32px rgba(33, 37, 41, 0.1);
	        box-shadow: 0 8px 32px rgba(33, 37, 41, 0.1);

	opacity: 0;
	-webkit-transform: translateY(100%);
	    -ms-transform: translateY(100%);
	        transform: translateY(100%);

	-webkit-transition: opacity .15s ease-in, -webkit-transform .15s ease-in;

	transition: opacity .15s ease-in, -webkit-transform .15s ease-in;

	-o-transition: opacity .15s ease-in, transform .15s ease-in;

	transition: opacity .15s ease-in, transform .15s ease-in;

	transition: opacity .15s ease-in, transform .15s ease-in, -webkit-transform .15s ease-in;
}

.td-cookie-consent.is--active {
	opacity: 1;
	-webkit-transform: translateY(0);
	    -ms-transform: translateY(0);
	        transform: translateY(0);
	-webkit-transition-timing-function: ease-out, ease-out;
	     -o-transition-timing-function: ease-out, ease-out;
	        transition-timing-function: ease-out, ease-out;
	z-index: 10000;
}

.td-cookie-consent.transition--process,
.td-cookie-consent.is--active {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 18px;
	padding: 25px 50px;
}

.td-cookie-consent__text {
	-webkit-box-flex: 1;
	    -ms-flex: auto 1 1;
	        flex: auto 1 1;
	margin-right: 20px;
	line-height: 1.28;
}

.td-cookie-consent__text > small {
	display: inline-block;
}

.td-cookie-consent__details {
	background: none !important;
	border: none !important;
	color: black !important;
	cursor: pointer !important;
	font-size: 14px !important;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.td-cookie-consent__details:hover {
	color: rgba(255,190,152, 0.9) !important;
}

.td-cookie-consent__details-arrow {
	vertical-align: middle;
}

.td-cookie-consent__accept {
	-webkit-box-flex: 1;
	    -ms-flex: auto 0 0px;
	        flex: auto 0 0;
	margin-left: auto;
	margin-right: -20px;
	padding: 10px;
}

/* Responsive design */
@media (max-width: 767px) {
	.td-cookie-consent {
		padding-left: 16px;
		padding-right: 16px;
		width: 100%;
		max-width: none;

		border-radius: 0;
		bottom: 0;
		left: 0;
	}

	.td-cookie-consent__accept {
		margin-right: 0;
	}
}
.td-cookie-consent-popup__container {
	width: 600px;
}

.td-cookie-consent-popup__actions {
	margin-top: 20px;
	text-align: center;
}

.td-cookie-consent-popup__actions > .btn {
	padding: 10px 20px;
	min-width: 150px;
}

.fancybox__content {
	max-width: 600px !important;
	border-radius: 25px !important;
	padding: 50px !important;
	font-size: 18px !important;
	font-weight: 500 !important;
}

.fancybox__content .f-button.is-close-btn {
	border-radius: 50% !important;
	background: rgba(100, 100, 100, 0.7) !important;
}

.fancybox__content a {
	color: black !important;
	-webkit-transition: .3s !important;
	-o-transition: .3s !important;
	transition: .3s !important;
}

.fancybox__content a:hover {
	color: #ffbe98 !important;
}
.td-cookie-consent-popup__container {
	width: 600px;
}

.td-cookie-consent-popup__actions {
	margin-top: 20px;
	text-align: center;
}

.td-cookie-consent-popup__actions > .btn {
	padding-left: 20px;
	padding-right: 20px;
	min-width: 150px;
}